filename = 'libIPN-fabric-26.1.2-6.8.2.jar'
name = 'libIPN'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1', '26.1.1', '26.1.1', '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fabric-26.1-6.8.2'

[download]
hash = 'f8ffc0da27cdcc2f4319d16b83db7094431fa3580aaf33938feb8ee9f79a6864a0f502791df672385b31dcec95d186b6e3c2ecbcac45edf7ac22d075056baac6'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/onSQdWhM/versions/U3UJ8c0Y/libIPN-fabric-26.1.2-6.8.2.jar'

[update.modrinth]
mod-id = 'onSQdWhM'
version = 'U3UJ8c0Y'